
@media screen and (min-width:1025px) {
	#home {
		min-height: 78.25vw;
		background: url(../uploads/hero_home.jpg) no-repeat 0 50px;
		background-size: 100% auto;
	}
	
	#a-propos{
	    background: url(../uploads/about_sophie.jpg) no-repeat 10px 50px;
		background-size: auto;
		min-height:970px;
	}



}


@media screen and (max-width:1024px) {
		#home {
		min-height: 78.25vw;
		background: url(../uploads/hero_home.jpg) no-repeat 0 50px;
		background-size: 100% auto;
		margin: 0;
	   }
	   
	   #a-propos{
	    background: url(../uploads/about_sophie_250x768.jpg) no-repeat 15px 50px;
		background-size: auto;
		min-height:800px;
	   }
	
	
	
	
}

@media all and (min-width:481px) and (max-width:767px) {
	#home {
		min-height: 78.25vw;
		background: url(../uploads/hero_home_768x600.jpg) no-repeat 0 20px;
		background-size: 100% auto;
	}
	
	#a-propos{
	    background: url(../uploads/about_sophie_156x480.jpg) no-repeat 15px 20px;
		min-height:480px;
	}
	
	
}



@media all and (max-width:480px) {
		#home {
		min-height: 78.25vw;
		background: url(../uploads/hero_home_480x376.jpg) no-repeat 0 20px;
		background-size: 100% auto;
	   }
	
	#a-propos{
	    background: url(../uploads/about_sophie_156x480.jpg) no-repeat 15px 20px;
		background-size: auto;
		min-height:480px;
	}
	
}